## quicktext 3.5

=== debian/changelog ===
quicktext (3.5-1) unstable; urgency=medium

  [ Mechtilde ]
  * [f46e3a7] New upstream version 3.5
  * [9ca9322] Added copyright for debian/ and bumped year to 2021
  * [0f07e3c] Moved maintainer addressto uploaders and add team to maintainer
  * [28eec82] bumped standard version  - no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 10 Feb 2021 18:44:41 +0100

quicktext (3.4-1) unstable; urgency=medium

  [ Mechtilde ]
  * [48aeb9f] New upstream version 3.4

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 24 Nov 2020 18:56:21 +0100

quicktext (3.2-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [4254082] New upstream version 3.2
  * [d04aaf7] Added debian/ for the initial release (Closes: #969595)
  * [14e6ad9] Making d/copyright compliant to DEP-5
  * [d298afb] Added license line to d/copyright
  * [749e17f] Added link to homepage

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 05 Sep 2020 20:45:54 +0200
