=== debian/control ===
Source: quicktext
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , zip
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/quicktext.git
Vcs-Browser: https://salsa.debian.org/webext-team/quicktext
Homepage: https://github.com/jobisoft/quicktext

Package: webext-quicktext
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:78.2)
Description: Create templates for Thunderbird
 Quicktext is an extension for Thunderbird that lets you create templates that
 can be easily inserted into your own emails. Using Thunderbird, Quicktext is
 the perfect tool to help you quickly answer routine, repetitive emails.
 Quicktext performs both simple and complex tasks.
