## quicktext 4.1

=== debian/changelog ===
quicktext (4.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * [bf74f53] New upstream version 4.1 (Closes: 1002726)
  * [ed8dd6a] Removed unknown field in d/u/metadata
  * [45b3406] Bumped year in d/copyright
  * [4718cb2] Bumped standard version - no changes needed
  * [10602ea] bumped version of thunderbird to 91.x

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 01 Feb 2022 18:52:05 +0100
