## quicktext 5.2

=== debian/changelog ===
quicktext (5.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [b753348] Improved d/watch file
  * [c939265] New upstream version 5.2
  * [9cc4d5a] Bumped year in d/copyright
  * [76dc247] Bumped standard version and version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 25 Sep 2022 13:17:44 +0200
