=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
  , zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/quicktext.git
 Vcs-Browser: https://salsa.debian.org/webext-team/quicktext
@@ -14,7 +14,7 @@
 Package: webext-quicktext
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:91.5)
+ , thunderbird (>= 1:102.2)
 Description: Create templates for Thunderbird
  Quicktext is an extension for Thunderbird that lets you create templates that
  can be easily inserted into your own emails. Using Thunderbird, Quicktext is
