## quicktext 5.6

=== debian/changelog ===
quicktext (5.6-1) unstable; urgency=medium

  [ Mechtilde ]
  * [a859d0b] New upstream version 5.6
  * [0e8df4f] Bumped standard version - no changes needed
  * [9bc840e] Bumped min version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 10 Aug 2023 08:52:27 +0200
