## quicktext 5.10

=== debian/changelog ===
quicktext (5.10-1) unstable; urgency=medium

  [ Mechtilde ]
  * [009df44] New upstream version 5.10

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 13 Sep 2023 20:32:16 +0200
