## quicktext 5.16

=== debian/changelog ===
quicktext (5.16-1~deb12u1) bookworm; urgency=medium

  [ Mechtilde ]
  * [9d327fa] Prepared rebuild for bookworm

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 18 Sep 2024 12:21:50 +0200

quicktext (5.16-1) unstable; urgency=medium

  [ Mechtilde ]
  * [df3bd73] New upstream version 5.16
  * [9499b4d] Bumped standard version - no changes needed
              Bumped versions of dependency

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Sep 2024 17:03:31 +0200

quicktext (5.6-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm
    + for the updated thunderbird to 115.*

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 10 Aug 2023 15:53:35 +0200
