## quicktext 6.3.2

=== debian/changelog ===
quicktext (6.3.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [96a5ad6] New upstream version 6.3.2
  * [fd46b8e] Bumped standard version - no changes needed
  * [7174ccc] Bumped version of thunderbird
  * [58fc3ff] Bumped years in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 08 Apr 2025 19:09:32 +0200
