=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
  , zip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/quicktext.git
 Vcs-Browser: https://salsa.debian.org/webext-team/quicktext
@@ -14,8 +14,8 @@
 Package: webext-quicktext
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:115.1)
- , thunderbird (<= 1:128.x)
+ , thunderbird (>= 1:128.8)
+ , thunderbird (<= 1:138.x)
 Description: Create templates for Thunderbird
  Quicktext is an extension for Thunderbird that lets you create templates that
  can be easily inserted into your own emails. Using Thunderbird, Quicktext is
