## quicktext 6.4.1

=== debian/changelog ===
quicktext (6.4.1-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [19f530b] New upstream version 6.4.1
  * [a42d224] New upstream version 6.4
  * [f37aa19] Bumped version of thunderbird
  * [1fc0b84] Added d/dpb.conf for using with debian-package-scripts
  * [a72aabf] Bumped version for thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 08 Aug 2025 16:41:43 +0200
