## quicktext 6.4.4

=== debian/changelog ===
quicktext (6.4.4-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [c2fa859] Improved d/u/metadata using Mozilla repo
  * [747d9c9] Fixed d/dpb.conf
  * [be3897e] New upstream version 6.4.4
  * [c2fa859] Improved d/u/metadata using Mozilla repo
  * [747d9c9] Fixed d/dpb.conf
  * [be3897e] New upstream version 6.4.4

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 23 Aug 2025 14:49:36 +0200
