## quicktext 6.4.6

=== debian/changelog ===
quicktext (6.4.6-1~deb13u1) trixie; urgency=medium

  * Rebuildfor trixie after upload thunderbird 140.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 24 Sep 2025 14:52:53 +0200

quicktext (6.4.6-1) unstable; urgency=medium

  [ Mechtilde ]
  * [5aa879f] Added d/dpb.conf for using with debian-packages-scripts
  * [1e8d987] New upstream version 6.4.6

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Sep 2025 14:41:37 +0200
