=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Package: webext-quicktext
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:128.8)
- , thunderbird (<= 1:138.x)
+ , thunderbird (>= 1:140.1)
+ , thunderbird (<= 1:143.x)
 Description: Create templates for Thunderbird
  Quicktext is an extension for Thunderbird that lets you create templates that
  can be easily inserted into your own emails. Using Thunderbird, Quicktext is
