=== debian/watch ===
version=4
https://github.com/jobisoft/quicktext/tags  .*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz
